Bug 890993

Summary: xgridfit-2.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xgridfitAssignee: Nicolas Mailhot <nicolas.mailhot>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fonts-bugs, nicolas.mailhot, paul
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xgridfit-2.3-1.fc25 xgridfit-2.3-1.fc24 xgridfit-2.3-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-13 15:27:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2012-12-31 10:29:11 EST
Latest upstream release: 2.3
Current version in Fedora Rawhide: 2.2
URL: http://sourceforge.net/api/file/index/project-name/xgridfit/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2016-12-03 15:39:32 EST
filiperosset's xgridfit-2.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=822441
Comment 2 Fedora Update System 2016-12-03 15:43:58 EST
xgridfit-2.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b498d8f3e6
Comment 3 Fedora Update System 2016-12-03 15:44:05 EST
xgridfit-2.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-591281431d
Comment 4 Fedora Update System 2016-12-03 15:44:10 EST
xgridfit-2.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6cf511d6bb
Comment 5 Fedora Update System 2016-12-04 02:23:59 EST
xgridfit-2.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6cf511d6bb
Comment 6 Fedora Update System 2016-12-04 02:27:21 EST
xgridfit-2.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-591281431d
Comment 7 Fedora Update System 2016-12-04 03:08:39 EST
xgridfit-2.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b498d8f3e6
Comment 8 Fedora Update System 2016-12-13 15:27:25 EST
xgridfit-2.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-12-13 17:53:32 EST
xgridfit-2.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-12-13 19:51:33 EST
xgridfit-2.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.